[sage-release] Re: Sage 8.9.rc1 released

2019-09-25 Thread Eric Gourgoulhon
On Ubuntu 18.04 running on bi-Xeon E5-2623 (8 cores) + 16 GB RAM: *- python2: * - incremental build (from 8.9.rc0, with -j16) OK - all tests from ptestlong passed - *python3: * - incremental build (from 8.9.rc0, with -j16) OK - tests from ptest-python3 passed, except for 1

[sage-release] Re: Sage 8.9.rc1 released

2019-09-25 Thread Emmanuel Charpentier
Forgot to specify that these results were for ptestalllong, which is now pertinent for Python 3-based Sage... Incidentally, testing on another machine a patch for ticket Trac#28534 (which needed a large recompilation), ptest-python3 gives only the

[sage-release] Re: Sage 8.9.rc1 released

2019-09-25 Thread Emmanuel Charpentier
On the second machine, upgrading a Python 3-based Sage to 8.9.rc1, adding Trac#28524 and ptestalllong'ing it gives the same failures as previously reported for 8.9.rc0, i. e.

[sage-release] Re: Sage 8.9.rc1 released

2019-09-25 Thread Emmanuel Charpentier
Hmmm... This one is nasty... On Debian testing running on core i5 + 8 GB RAM, upgrading from 8.9.rc0, I get: Transient errors: src/sage/combinat/posets/posets.py 1 doctest failed src/sage/plot/animate.py 7 doctests failed